@font-face {
    font-family: 'HighlandGothicFLF Regular';
    font-style: normal;
    font-weight: normal;
    src: local('HighlandGothicFLF Regular'), url('../fonts/HighlandGothicFLF.woff') format('woff');
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.eot');
    src: url('../fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Regular.woff2') format('woff2'),
        url('../fonts/WorkSans-Regular.woff') format('woff'),
        url('../fonts/WorkSans-Regular.ttf') format('truetype'),
        url('../fonts/WorkSans-Regular.svg#WorkSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'the artisan';
    src: url('../fonts/theartisan.eot');
    src: url('../fonts/theartisan.eot?#iefix') format('embedded-opentype'),
        url('../fonts/theartisan.woff2') format('woff2'),
        url('../fonts/theartisan.woff') format('woff'),
        url('../fonts/theartisan.ttf') format('truetype'),
        url('../fonts/theartisan.svg#theartisan') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TimesSansSerif";
    src: url("../fonts/TimesSansSerif.eot");
    src: url("../fonts/TimesSansSerif.eot?#iefix") format("embedded-opentype"),
    url("../fonts/TimesSansSerif.woff") format("woff"),
    url("../fonts/TimesSansSerif.woff2") format("woff2"),
    url("../fonts/TimesSansSerif.ttf") format("truetype"),
    url("../fonts/TimesSansSerif.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    width: 100vw;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: #fff;
}

::-webkit-scrollbar {
    display: none;
}

body::-webkit-scrollbar {
    display: block;
    width: 8px;
}
  
body::-webkit-scrollbar-track {
    background: #929292;
}

body::-webkit-scrollbar-thumb {
    background: #474747;
}

/********* NAVEGADOR */

.navegador {
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 998;
    background-color: rgba(0, 0, 0, 0.45);
}

/* .logo-navegador {
    width: 150px;
    height: 60px;
    display: flex;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 10px;
    background-image: url('../img/logo_blanco.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
} */

.logo-navegador {
    width: 150px;
    height: 60px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.logo-navegador img {
    width: 100%;
}

.opciones-navegador {
    width: auto;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
}

.opcion-navegador {
    width: auto;
    height: 40px;
    line-height: 40px;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #fff;
    margin: 0 20px;
    user-select: none;
}

.opcion-navegador:hover {
    cursor: pointer;
    color: #BBB78C;
}

.btn-navegador {
    width: 55px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    display: none;
}

.opciones-navegador-movil {
    width: 240px;
    height: 100vh;
    margin: 0 auto;
    background-color: #f0f0f0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: -120vw;
    z-index: 997;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}

.opciones-navegador-movil.active {
    right: 0;
}

.opcion-navegador-movil {
    width: 85%;
    height: 40px;
    line-height: 40px;
    text-align: right;
    margin: 8px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #222222;
    cursor: pointer;
}

@media(max-width: 800px) {
    .opciones-navegador {
        display: none;
    }

    .btn-navegador {
        display: block;
    }
}

.sombra-navegador {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 996;
    background-color: rgba(0, 0, 0, 0.85);
    display: none;
}

.sombra-navegador.active {
    display: block;
}

/*** PORTADA ***/

.portada {
    width: 100vw;
    height: 100vh;
    margin: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
    z-index: 1;
}

.textos-portada {
    position: absolute;
    right: 70px;
    bottom: 100px;
    width: 250px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    z-index: 3;
}

.texto1-portada {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 8px;
    text-align: center;
    font-size: 36px;
    font-family: 'Lato', sans-serif;
    color: #fff;
    letter-spacing: 2.4px;
}

.texto2-portada {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 8px;
    text-align: center;
    font-size: 36px;
    font-family: 'the artisan', sans-serif;
    color: #fff;
}

@media (max-width:500px) {
    .textos-portada {
        position: absolute;
        right: 20px;
        bottom: 120px;
        width: 150px;
        height: auto;
        display: flex;
        flex-wrap: wrap;
        z-index: 3;
    }

    .texto1-portada {
        font-size: 20px;
    }
    
    .texto2-portada {
        margin-top: 0;
        font-size: 20px;
    }
}

/*** SECCIONES ***/

.seccion {
    width: 100vw;
    height: auto;
    margin: 0 auto;
    padding: 60px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    background-color: #F6F2EF;
    position: relative;
}

.seccion.active {
    background-color: #fff;
}

.seccion.active2 {
    background-color: #D2D9DC;
}

.titulo-seccion {
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 26px;
    font-family: 'TimesSansSerif', sans-serif;
    color: #5F5F5F;
    margin: 0 auto;
}

.subtitulo-seccion {
    width: 90%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 45px;
    text-align: center;
    font-family: 'Montserrat', serif;
    font-weight: 400;
    font-size: 15px;
    color: #656565;
    cursor: pointer;
}

.contenedor-servicios {
    width: 100%;
    max-width: 1250px;
    height: auto;
    margin: 60px auto;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.contenedor-servicio {
    width: 280px;
    height: 420px;
    margin: 0 15px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    box-shadow: 0px 3px 6px #00000029;
}

.img-servicio {
    width: 100%;
    height: 420px;
    margin: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.desc-servicio {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    top: 430px;
    left: 0;
    border-radius: 5px;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.desc-servicio.active {
    top: 0;
}

.texto-servicio {
    width: 190px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-family: 'Work Sans', sans-serif;
    font-size: 15px;
    color: #1A1A1A;
    position: absolute;
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 5px;
    bottom: -18px;
    left: calc(50% - 90px);
    color: #5F5F5F;
    cursor: pointer;
}

.texto-servicio i {
    width: 20px;
    height: 35px;
    line-height: 35px;
    position: absolute;
    top: 0;
    right: 5px;
    color: #000;
    font-size: 16px;
}

.contenido-seccion {
    width: 90%;
    max-width: 1100px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: 0 auto;
}

.contenido-seccion2 {
    width: 90%;
    max-width: 1250px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.contenido2-seccion {
    width: 90%;
    max-width: 1100px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: 0 auto;
}

.imagen1-contenido-seccion {
    width: 100%;
    max-width: 550px;
    height: 90vw;
    max-height: 460px;
    margin: 15px auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
}

.textos-contenido-seccion {
    width: calc(100% - 30px);
    max-width: 390px;
    height: auto;
    margin: 15px auto;
    border-left: 1px solid #707070;
    padding-left: 30px;
}

.textos2-contenido-seccion {
    width: 100%;
    max-width: 435px;
    height: auto;
    margin: 15px auto;
}

.titulo-textos-contenido-seccion {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    font-family: 'TimesSansSerif', sans-serif;
    font-size: 24px;
    color: #282828;
}

.titulo2-textos-contenido-seccion {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    font-family: 'TimesSansSerif', sans-serif;
    font-size: 30px;
    color: #5F5F5F;
}

.texto-textos-contenido-seccion {
    width: 100%;
    height: auto;
    line-height: 22px;
    text-align: left;
    margin: 30px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300px;
    color: #5D5D5D;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.texto2-textos-contenido-seccion {
    width: 100%;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin: 30px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300px;
    color: #5D5D5D;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.btn-contenido-seccion {
    width: 170px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: 10px 0;
    background-color: #BBB78C;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}

.btn2-textos-contenido-seccion {
    width: 170px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: 10px auto;
    background-color: #fff;
    border: 1px solid #707070;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #5F5F5F;
    cursor: pointer;
}

.insta-post {
    width: 33vw;
    height: 33vw;
    background-size: cover;
    background-position: center;
    margin: 0 auto;
    cursor: pointer;
}

@media(max-width: 650px) {
    .insta-post {
        width: 100vw;
        height: 90vw;
    }
}

/*** SEPARADOR ***/

.separador {
    width: 100vw;
    height: 70vw;
    max-height: 480px;
    margin: 0 auto;
    padding: 0;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

@media(max-width: 1100px) {
    .separador {
        background-attachment: initial;
    }
}

.integrante {
    width: 100%;
    height: auto;
    margin: 50px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.imagen-integrante {
    width: 100%;
    max-width: 490px;
    height: 380px;
    margin: 10px auto;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
}

.contenido-integrante {
    width: calc(100% - 30px);
    max-width: 340px;
    height: auto;
    margin: 15px auto;
    border-left: 1px solid #707070;
    padding-left: 30px;
}

.contenido-integrante.active {
    border: none;
    border-right: 1px solid #707070;
    padding: 0;
    padding-right: 30px;
}

.titulo-contenido-integrante {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    font-family: 'TimesSansSerif', sans-serif;
    /* font-family: 'Work Sans', sans-serif; */
    font-size: 20px;
    color: #5F5F5F;
}

.subtitulo-contenido-integrante {
    width: 100%;
    height: auto;
    margin: 5px auto;
    text-align: left;
    font-family: 'the artisan', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    color: #A8A8A8;
}

.desc-contenido-integrante {
    width: 100%;
    height: auto;
    margin: 12px auto;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #5D5D5D;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.frase-contenido-integrante {
    width: 100%;
    height: auto;
    line-height: 17px;
    margin: 10px auto;
    margin-top: 30px;
    text-align: center;
    font-family: 'the artisan', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #5D5D5D;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.contenedor-certificaciones {
    width: 100%;
    max-width: 1000px;
    height: auto;
    margin: 0 auto;
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: relative;
}

.certificacion {
    width: 90%;
    max-width: 280px;
    height: auto;
    margin: 20px;
}

.certificacion-imagen {
    width: 100%;
    height: 240px;
    margin: 0 auto;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    border: 1px solid #cecece;
}

/*** PROCESOS ***/

.proceso {
    width: 315px;
    height: auto;
    margin: 15px auto;
}

.contenido-proceso {
    width: 90%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 40px;
    position: relative;
}

.numero-contenido-proceso {
    width: 20%;
    height: auto;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #5F5F5F;
}

.titulo-contenido-proceso {
    width: 80%;
    height: auto;
    font-size: 16px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #5F5F5F;
    margin: 0 auto;
}

.desc-contenido-proceso {
    width: 90%;
    height: auto;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #5D5D5D;
    margin: 0 auto;
}

/*** TESTIMONIOS ***/

.testimonios {
    width: 80%;
    max-width: 1100px;
    height: auto;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}

.contenedor-testimonio {
    width: 315px;
    height: auto;
    margin: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
}  

@media (max-width:500px) {
    .contenedor-testimonio {
        width: calc(100% - 20px);
        margin: 10px;
    }
}

.swiper-pagination-bullet {
    background-color: #9C9C9C;
}

@media(min-width: 720px) {
    .swiper-pagination {
        display: none;
    }
}

.swiper-button-next {
    right: -45px;
}

.swiper-button-next::after {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #5b5b5b;
}

.swiper-button-prev {
    left: -45px;
}

.swiper-button-prev::after {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #5b5b5b;
}

@media(max-width: 900px) {
    .swiper-button-next {
        right: 10px;
        opacity: 0;
    }

    .swiper-button-next::after {
        color: transparent;
    }

    .swiper-button-prev {
        left: 10px;
        opacity: 0;
    }

    .swiper-button-prev::after {
        color: transparent;
    }
}

.img-testimonio {
    width: 100%;
    height: 244px;
    margin: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    border-radius: 5px;
}

.nombre-testimonio {
    width: 250px;
    height: 35px;
    position: absolute;
    bottom: 18px;
    left: calc(50% - 125px);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #5F5F5F;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background-color: #fff;
    border-radius: 5px;
}

.btn-testimonios {
    width: 170px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background-color: #C0A791;
    cursor: pointer;
    user-select: none;
    margin: 20px calc(50% - 85px);
}

.fecha-testimonio {
    width: 100%;
    text-align: left;
    height: auto;
    font-size: 12px;
    color: #BBBBBB;
    margin-top: 20px;
    font-family: 'Montserrat', sans-serif;
}

.desc-testimonio {
    width: 100%;
    text-align: left;
    height: auto;
    font-size: 13px;
    color: #5D5D5D;
    margin-top: 15px;
    font-family: 'Montserrat', sans-serif;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

/* PROYECTO */

.proyecto {
    width: 100%;
    height: auto;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    background-color: #fff;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.contenedor-proyecto {
    width: 100%;
    max-width: 1150px;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.contenido-proyecto {
    width: 100%;
    max-width: 400px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    margin: 10px auto;
}

.titulo-contenido-proyecto {
    width: 90%;
    height: auto;
    text-align: left;
    font-size: 25px;
    font-family: 'TimesSansSerif', sans-serif;
    margin: 0px auto;
    color: #5F5F5F;
}

.subtitulo-contenido-proyecto {
    width: 90%;
    height: auto;
    text-align: left;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    margin: 0px auto;
    margin-bottom: 40px;
    color: #5D5D5D;
}

.desc-contenido-proyecto {
    width: 90%;
    height: auto;
    text-align: justify;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    margin: 0px auto;
    color: #5D5D5D;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.contenedor-imagenes-proyecto {
    width: 90%;
    height: 500px;
    max-width: 615px;
    display: flex;
    flex-wrap: wrap;
    overflow-x: unset;
    overflow-y: scroll;
    margin: 20px auto;
}

.contenedor-imagenes-proyecto::-webkit-scrollbar {
    display: none;
}

.contenedor-imagenes-proyecto::-webkit-scrollbar {
    display: block;
    width: 3px;
}
  
.contenedor-imagenes-proyecto::-webkit-scrollbar-track {
    background: #d4d4d4;
}

.contenedor-imagenes-proyecto::-webkit-scrollbar-thumb {
    background: #8b8b8b;
}

.columna-galeria{
    flex: 20%;
    max-width: 45%;
    padding: 5px;
}

.columna-galeria img{
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}



.contenedor-imagen-horizontal {
	width: 300px;
    height: 200px;
}

.contenedor-imagen-vertical {
	width: 300px;
    height: 410px;
}

.imagen-proyecto {
    width: 100%;
    height: 100%;
}

@media (max-width:600px) {
    .contenido-proyecto {
        padding: 70px 0;
    }

    .contenedor-imagenes-proyecto {
        height: auto;
        display: block;
        padding: 0;
    }

    .columna-galeria{
        flex: 50%;
        max-width: 100%;
    }
}

/* ********* FOOTER */

.footer {
    width: 100%;
    height: auto;
    padding: 15px;
    box-sizing: border-box;
    background-color: #fff;
}

.contenido-footer {
    width: 100%;
    margin: 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.footer-data-container {
    width: 270px;
    margin: 30px 0;
    color: #5D5D5D;
    font-family: 'Montserrat', sans-serif;
}

.footer-data-container-title {
    color: #000000;
    font-family: 'TimesSansSerif', sans-serif;
    font-size: 16px;
}

.footer-data-container-text {
    font-size: 14px;
    margin: 20px 0;
    display: flex;
    cursor: pointer;
}

.footer-data-container-text a {
    text-decoration: none;
    color: #5D5D5D;
    margin-left: 5px;
}

.footer-somm-container {
    width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    border-top: 1px solid #707070;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer-somm-text {
    margin: 5px 0;
    color: #232323;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}

.somm-footer {
  font-size: 10px;
  font-family: 'HighlandGothicFLF Regular';
  cursor: pointer;
}

/* ********* LEGAL */

.seccion-legal {
    width: 90%;
    max-width: 1100px;
    height: auto;
    margin: 80px auto;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.titulo-seccion-legal {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 15px;
    text-align: left;
    font-family: 'TimesSansSerif', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #1A1A1A;
}

.separador-seccion-legal {
    width: 100%;
    height: 2px;
    background-color: #CECECE;
    margin: 5px auto;
}

.texto-seccion-legal {
    width: 100%;
    height: auto;
    margin: 10px auto;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #4D4D4F;
}

.subtitulo-seccion-legal {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 15px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 900;
    color: #BBB78C;
    text-transform: uppercase;
}

/* nueva seccion */

.textos3-contenido-seccion {
    width: 100%;
    max-width: 435px;
    height: auto;
    margin: 15px auto;
}

.titulo3-textos-contenido-seccion {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    color: #000;
}

.texto3-textos-contenido-seccion {
    width: 100%;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin: 30px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300px;
    color: #5D5D5D;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.texto3-negritas {
    width: 100%;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin: 12px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    word-wrap: break-word;
    white-space: pre-wrap;  
}

.texto3-fondo-circular {
    width: 80%;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin: 12px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300px;
    color: #000;
    word-wrap: break-word;
    white-space: pre-wrap;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 10px ;
    -webkit-border-radius: 10px ;
    -moz-border-radius: 10px ;
    -ms-border-radius: 10px ;
    -o-border-radius: 10px ;
}

.btn3-ingresar{
    width: 140px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    margin: 12px auto;
    background-color: #bebebe;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.contenido3-seccion {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
}

.contenedor-imagen3 {
    width: 100%;
    max-width: 550px;
    height: 90vw;
    max-height: 300px;
    margin: 0px;
    background-color: #ADB5B8;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}

.imagen3-contenido-seccion {
    width: 70%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    text-align: right;
    float: right;
}

.contenedor-imagen3-derecha {
    width: 100%;
    max-width: 550px;
    height: 90vw;
    max-height: 300px;
    margin: 0px;
    background-color: #ADB5B8;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}

.imagen3-contenido-seccion-derecha {
    width: 70%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    text-align: left;
    float: left;
}

.seccion3 {
    width: 100vw;
    height: auto;
    margin: 0 auto;
    padding: 60px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
    background-color: #F6F2EF;
    position: relative;
}

.seccion3.active {
    background-color: #fff;
}